Skip to main content
`Ctrl`+`K`

# DMPlexSetActivePoint

Set the point on which projection is currently working

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetActivePoint(DM dm, PetscInt point)

Not Collective

## Input Parameters

- dm - the `DM`

- point - The mesh point involved in the current projection

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexGetActivePoint()`

## Level

developer

## Location

src/dm/impls/plex/plexproject.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages